/*内页面包线*/
.mianbxContent { margin-bottom: 20px !important; height: 40px !important; line-height: 40px !important; font-size: 16px !important; text-align: left !important; background-color: #eee; width: 100% !important; text-indent: 2.5em; transition:0.1s all; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615100230_1095736600.png) no-repeat 7px 8px; border-bottom: 1px solid #eee; letter-spacing: 1px; position: relative; border-top:1px solid #eee;}
.mianbxContent a{ font-size:15px !important; }
.mianbxContent:hover{ background-position:7px -29px; }
.strong_title { display: none; }
.centerHeadImage { border: 0; display: none; }
.mianbxContent a:hover{ color:#0c9439;   }
.mianbxContent::after,.mianbxContent:after { content: ''; position: absolute; display: block; height: 40px; width: 200px; top: 0; right: 0; }
#bodycon #center {  padding-top: 20px !important;}





/*内页幻灯片轮播图*/
#copy {text-align: justify !important;width: 100% !important;margin-top:35px !important;}
#bodycon{margin-top:25px !important;}
#webdh{width: 100% !important;overflow:visible !important; height:auto !important;}
.banner-box,.banner-box .bd li{height:450px !important;}
.banner-btn{top:15px !important;}
.banner-btn a{top:145px !important;}
.banner-box .hd{top:380px !important;}




/*新闻分类样式*/
.proclass1{ width:230px; background:#f5f7f9;} 
.proclass_t{ height: 110px; background: #279d3d; color: #fff; font-size: 30px; text-align: center;}
.proclass_t b {padding: 22px 0 3px 0;display: inherit;font-weight: normal;}
.proclass_t em {display: block; font-size: 14px; font-family: fontDin1; text-transform: uppercase;     color: #8bd799;}
.pc_t1 em  {display: block; font-size: 14px; font-family: fontDin1; text-transform: uppercase;     color: #8bd799;}

.proclass_t1  {}
.proclass_t1 li{ width:100% !important;}
.proclass_t1 li{ display:block;width:100%;}
.proclass_t1 li{display:block; border-bottom: 1px solid #c4cec6; background: #e6ece7; position:relative;}
.proclass_t1 li a{ display:block; line-height:60px; padding-left:50px; transition:all .4s ease; position:relative; font-size:16px; color: #314635 !important; z-index:333; }
.proclass_t1 li a:after{ content:'' ; display:block; position:absolute; width:18px; height:18px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615103927_1830245404.png) no-repeat center; transition:all .3s ease; top:23px; left:25px;}
.proclass_t1 li:after{ content:''; display:block; position:absolute; top:0px; left:0px; width:0px; height:100%;     background: linear-gradient(to right,#66ab1d 40%, #8eca40 100%);  transition:all .5s ease;}
.proclass_t1 li:hover:after{ width:100%;}
.proclass_t1 li:hover a{ color:#333 !important;}
.proclass_t1 li:hover a:after{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615105959_357733925.png) no-repeat center;}


.pctel{ height:180px; background:#279d3d;}
.pctel p{ padding-top:35px; text-align:center; color:#fff;}
.pctel span{ display:inline-block; width:130px; line-height:36px; border-radius:5px; font-size:16px;     background: url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615111547_1385187107.png) no-repeat 13px 2px; border: 1px solid #93c59c;  padding-left: 20px;}
.pctel span a{ font-size:16px;  color:#fff;}
.pctel em{ display:block; font-size:25px; font-family:fontDin1; margin-top:18px; }
.pcc td {display: block;font-size: 0;}

.pctel em:nth-of-type(2){letter-spacing: 1px; margin-top: 0px;}



/*新闻样式*/
.in_new{ line-height:30px; width:98%; margin:0 auto;}
.in_new p{text-indent:2em; padding-bottom:13px;}
.in_new p span a{    font-size: 24px;}

/*新闻列表*/
.nyxqnews{width: 1400px !important;    margin-left: 0% !important;}
.nynews_time{background: rgba(39, 157, 61, 0.8) !important;}
.nyxqnewsbg { width: 1400px !important;  margin: 0 auto;}


/*新闻详情页*/
.nyxqnewsbg{background: #fff !important;}
.nywenzhang{box-shadow: 0 5px 15px #eee;}
.nyxqnews_righttit strong{color: #279d3d !important;}
.nyxqnews_righttit:before{background: #279d3d !important;}
.nyxqnewsfanhui{display:none;}
.nyxqnews_left{padding:30px !important; width: 1010px  !important; background: #f6f6f6 !important;}
.nyxqnews_leftdown{background-position: 400px 29px !important;width: 358px !important;}
.nyxqnews_leftpage{height:70px;border: 1px solid #eee !important;}

/*内页新闻文章样式*/
.xw{font-size: 14px;line-height: 30px;text-indent: 2em;}
.xw img{margin: 0 auto;display: block;}
.xw p{font-size: 14px;line-height: 30px;text-indent: 2em;}
.news_content_title{margin-bottom: 30px;}
.news_content_title h3, .news_content_title h3 strong {font-size:22px;color: #333;}

.news_content_title hr {display: none;}
.ny_propic a img{height:calc(360px * 3 / 4) !important;}
.dgcontent_title_h5 h5 {
    font-size: 24px;
    text-align: center;
    padding: 20px 0;
    border-bottom: 1px solid #ededed;}


/*上一页下一页样式*/
.psh_box{margin-top:40px !important;margin-bottom: 40px !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #f5f5f5 solid;}
.pshangxia_box{margin-top: 30px !important;}



/*自定义新闻*/
.pro_list_box:hover{ box-shadow: 0 0 60px -10px rgba(0,0,0,.2);}
.pro_list_box:hover .nynewslist_l{ left:20px;}
.pro_list_box:hover .nynewslist_r{ left:20px;}
.pro_list_box:hover .nynewslist_rmore{ left:29%;}
.pro_list_box:hover img { transform:scale(1.2);}
.pro_list_box_item_zdy {width: 100%; border-bottom: 1px solid #eee; padding: 30px; overflow: hidden; position: relative;  background: #FFF;}
.pro_list_box_item_l_zdy {border: 1px solid #ededed;  width: 23%;  float: left;  position: relative; left: 0; overflow: hidden;  transition: all .5s;}
.nynewslist_r { text-align: left;  position: relative; width: 72%;  padding: 20px; float: right;  transition: all .5s;  left: 0;}
.pro_list_box_item_l_zdy a {text-decoration: none;}
.pro_list_box_item_l_zdy img { width: 100%; transition: all 0.5s;     height: 180px;}
.pro_list_box_item_r_zdy { text-align: left;  position: relative;  width: 73%; padding: 20px; float: right;  transition: all .5s; left: 0;}
.pro_list_box_item_r_zdy p{text-align: left; font-size: 18px; padding-bottom: 20px;}
.pro_list_box_item_r_zdy div {    text-align: left; display: block; color: #888; overflow: hidden;  line-height: 24px; padding-bottom: 20px;  border-bottom: 1px dotted #d9d9d9; margin-bottom: 30px;}
a.content_more_a_zdy:after {content: '了解详情';}
a.content_more_a_zdy {  display: block; background: url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615113644_732519818.jpg) no-repeat; position: absolute; left: 5%; bottom: 20px;   padding-left: 22px;  line-height: 21px;  transition: all 0.5s;}


/*内页幻灯片效果*/
.banner_tit{width: 1400px; margin: 170px auto;}
.banner_tit h3{font-size: 36px;color:#232323;display: block;line-height: 42px; font-weight:400; letter-spacing: 2px; text-align: left;}
.banner_tit h6{font-size: 19px;font-weight:100;color: #e1f3e4; margin-top: 20px;line-height: 30px;text-align: left; font-weight:200; letter-spacing: 1px; width: 350px; padding: 10px 20px; background: #279d3d;}


/*内页banner*/
#ny_cont{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616151636_1501163580.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_news{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210617/20210617095248_1746556723.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_zs{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616152034_203283428.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_aboutus{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616155340_1313287468.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_message{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616152005_1098132428.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_ys{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616151140_1828089177.jpg) top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }


/*翻页代码*/
.pages_info{overflow:hidden;text-align:center;margin-top: 20px !important;}
.pages_info span{display:inline-block;padding:5px 12px;border: 1px solid #e5e5e5;}
.pages_info span+span{margin-left:5px;}

/*产品*/
.ny_protil:before{background: #279d3d !important;}
.dwtwo li .dw_pic img{    height: auto !important;}


/*内页产品分类*/
.pc_t1{ height:104px; color:#fff; font-size:16px; text-align:center; text-transform:uppercase; background:#279d3d;}
.pc_t1 b{ display:block; font-size:30px; padding:18px 0 3px 0;}
.pcon{ background:#f6f6f6;}
.pconcat{ padding:10px;}
.pconcat img{ width:100%; height:auto;}
.pconcat p{ color:#279d3d; font-size:16px; white-space:nowrap; padding:20px;}
.pconcat p b{ display:block; font-size:25px; font-family:Arial, Helvetica, sans-serif;}
.pconcat p span{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615145926_1558582959.png) no-repeat left center; padding-left:25px;}
.pcc td b{ font-size:0;}
.pcc td b a,.pcc li a,.pcc1 td a{ display:block; color:#6b6b6b; font-size:15px; line-height:63px !important; font-weight:normal; border-bottom:1px solid #eaf2f6; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0 35px 0 50px; position:relative;}
.pcc td b a:after,.pcc td b a:before,.pcc li a:after,.pcc li a:before,.pcc1 td a:after,.pcc1 td a:before{ content:''; display:block; position:absolute; top:0; bottom:0; margin:auto 0;}
.pcc td b a:after,.pcc li a:after,.pcc1 td a:after{ width:24px; height:20px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615150142_1713167010.png) no-repeat center; left:18px;}
.pcc td b a:hover,.pcc li a:hover,.pcc1 td a:hover{ color:#279d3d !important;}
.pcc td b a:before,.pcc li a:before,.pcc1 td a:before{ width:7px; height:11px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615150318_1678091170.png) no-repeat center; right:29px;}
.pcc tr{ position:relative;}
.pcc table,.pcc tbody,.pcc td,.pcc tr,.pcc1 table,.pcc1 tbody,.pcc1 td,.pcc1 tr{ display:block; width:100%; padding:0 !important; height:auto !important;}
.pcc #showtyepname a{ display:block; line-height:55px; background:#e6ece7; border-bottom:1px solid #feffff; padding-left:45px; position:relative;}
.pcc #showtyepname a:nth-child(3n){ border-right:none;}
.pcc #showtyepname a:after{ content:''; display:block; width:5px; height:5px; background:#999; border-radius:50%; position:absolute; left:30px; top:0; bottom:0; margin:auto 0;}
.pcc #showtyepname a:hover{ color:#279d3d !important;}
.pcc #showtyepname a:hover:after{ background:#279d3d;}
/*内页产品分类*/

/*内页产品详情页*/
.propic_show_left_20170301{width: 560px !important;}
.propic_show_left_20170301 img{    width: 560px;  height: 420px; border: 1px solid; color: #eee;}
.propic_show_right_20170301 { width: 540px !important; font-size: 16px; color: #666; line-height: 30px; padding-left: 0px !important; margin-left: 40px;}
.pro_detail_title{ display:block; color:#444; font-size:21px; line-height:56px; border-bottom:1px solid #eee; }
.pro_tel_right_title{ width:100%; color:#555; font-size:16px; line-height:32px; font-style:normal; position:absolute; left:0; top:0; margin-bottom:20px;}
.pcontent_title_h4{ display:none;}
#xianshixiaotu{border:1px solid #f0f0f0;}
.content_99eeb62c9bc9d4a9{overflwo:hidden;background:#fff;position:relative; margin-bottom:60px !important;}
.propic_show_right_item_20170301 img {width: 95px !important; margin-top: 15px;}


/*内页产品详情页
.pro_main_box{ height:460px !important; background:#fff;}
.propic_show_left{ float:left; width:500px;  position:relative;}
.propic_show_left img{ width:100%;}
.propic_show_list{ height:100px; position:relative; transition:500ms;}
.propic_show_piclist{ float:left; top:60px; left:0;     position: relative;}
.propic_show_piclist .on_bottom .propic_show_list{ height:100px; transition:500ms;}
.propic_show_piclist ul{ width:488px; height:auto !important; overflow:hidden; border:1px solid #eee; padding:6px; position:absolute; top:-20px !important; left:0px;}
.propic_show_piclist li{ float:left; width:89px; border:2px solid #eee; cursor:pointer; overflow:hidden;}
.propic_show_piclist li+li{ margin-left:5px;}
.propic_show_piclist .on_bottom .propic_show_list li+li{ transition:500ms;}
.propic_show_piclist li.cur{ border-color:#279d3d;}
.propic_show_piclist li img{ width:100%; transition:500ms; margin-top:0px;}
.propic_show_piclist li:hover img{ transform:scale(1.1); transition:500ms;}
.propic_show_btn_bottom{ width:100%; height:0px; background:#333; background-repeat:no-repeat; background-position:center; z-index:2; transition:500ms; position:relative;}
.propic_show_piclist .on_bottom .propic_show_btn_bottom{ height:15px; background:#ea5b2d; margin-top:5px; transition:500ms; display:none;}
.propic_img{ float:left; border:1px solid #eee; position:relative; overflow:hidden;}
.propic_le{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615153538_1033269033.png); left:5px;}
.propic_ri{ background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615153538_1940406484.png); right:5px;}
.propic_img img{ width:500px; transition:500ms;}
.propic_img:hover img{ transform:scale(1.1); transition:500ms;}
.propic_img>div{ width:41px; height:41px; margin-top:-17px; position:absolute; top:50%; cursor:pointer; opacity:1;}
.propic_show_right{ float:right; width:614px; color:#888; text-align:left; margin-left:20px; }
.propic_show_right br{ display:none;}
.propic_show_right .propic_desc{ height:56px; margin-top:20px; overflow:hidden;}
.propic_show_right .propic_desc strong{ font-weight:bold;}
.pro_show_ewm>div{ display:inline-block; vertical-align:top;}
.pro_ewm_left{ width:145px; height:176px; border:1px solid #e9e9e9; position:relative;}
.pro_ewm_left .ewm img{ width:142px;}
.pro_ewm_left .ewm p{ color:#555; font-size:16px; text-align:center;}
.pro_tel_right{ margin-left:24px; position:relative;}

.pro_tel_right em{ display:block; color:#555; font-size:20px; line-height:39px; font-style:inherit;}
.pro_tel_right em img{ width:27px;}
.pro_show_ewm{ margin-top:44px;}
.pro_tel em img{ padding-right:14px;}
.pro_tel_right .tel{ width:100%; border-bottom:1px solid #eee; padding-bottom:44px; margin-bottom:44px;}
.pro_show_btn{ font-size:0; margin-top:13px;}
.pro_show_btn button{ width:120px; height:42px; background:#555; border:none;}
.pro_show_btn button+button{ margin-left:10px;}
.pro_show_btn button .advisory{ background:#279d3d;}
.pro_show_btn button a{ display:block; color:#fff; font-size:16px;}
.psh_box{ width:100% !important; font-size:16px; background:#fff; padding:30px 0;}

.dgcontent_title_h5{ width:1100px !important; text-align:center; background:#fff; border-top:1px solid #eee; padding:20px 0; margin-top:20px !important;}
.dgcontent_title_h5 h5 strong{ font-size:16px;}
*/
.detail_title{ width:100% !important; height:62px; font-size:0; line-height:62px; text-align:center; background:#279d3d!important; margin-left:0 !important; padding:0 !important; clear:both; margin-top:20px;}
.detail_title strong{ display:inline-block; color:#fff; font-size:30px; vertical-align:top;}
.product_content{ width:900px !important; background:#fff; padding:20px 0px;     margin: 0 18% auto !important;}
.propic_show_right p{ font-size:16px; line-height:40px;}
.propic_show_right p span{ color:#555; font-size:18px; font-weight:bold;}

.nylist li{ width:31.3% !important;}
.psupdown{ margin-top:0px !important; height:80px;}
.pshangxia{ width:100px !important; height:40px !important; color:#fff; font-size:14px !important; line-height:40px; background:#279d3d; border-radius:10px; padding:16px 20px;}
.pshangxia:nth-child(2){ background:#9ea09f;}
.pshangxia:hover{ color:#fff !important;}
/*内页产品详情页*/




/*在线留言*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1148px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1148px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1277px !important; float: left !important; text-align: left !important; padding: 10px 0 !important;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}



.pcc tr:nth-child(2),.pcc tr:nth-child(5) {
    display: none;
}